سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
مشکی
سفید
سفید
100 گرم
300 گرم
300 گرم
1818 گرم
100 گرم
دوشاخه (استاندارد ایران)
بدون اقلام همراه
بدون کابل
شارژر دیواری, شارژر باتری موبایل
BE-CH06
دو عدد
25 وات
USB Type-C, USB-A
25 وات
21 تا 30 وات
100-240 ولت
پورت Type-C (توان ۲۵ وات): این درگاه با پشتیبانی از پروتکل PD، ایدهآلترین گزینه برای شارژ سریع آیفون ۱۷ و نسلهای جدید سامسونگ است. پورت USB (توان ۱۸ وات): این درگاه مجهز به تکنولوژی QC 3.0 بوده و برای شارژ سریع گوشیهای اندرویدی و سایر گجتها بهینهسازی شده است. شارژ همزمان (توان ۱۵ وات): در صورتی که از هر دو پورت به صورت همزمان استفاده کنید، تراشه هوشمند داخلی جریان را روی ۱۵ وات تنظیم میکند تا با تقسیم بهینه توان، امنیت باتری هر دو دستگاه کاملاً حفظ شود.
انواع موبایل و تبلت
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
5 دسیبل (5dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
– افزایش قدرت بی هوازی – افزایش حجم و توده ی عضلانی – تسریع روند ریکاوری – کراتین با خلوص و کیفیت بسیار بالا – خلوص و کیفیت تایید شده توسط آزمایش
مقدار کمی HMBدر طی متابولیسم لوسین در بدن تولید می شود. اولین مرحله اکسیداسیون لوسین، ترانس آمیناسیون آن به کتوایزوکاپروات است که مقدار کمی از آن به HMB تبدیل می شود. تقریبا 60 گرم لوسین باید روزانه مصرف شود تا دوز موثر HMB ، یعنی 3 گرم در روز تامین گردد. منابع پروتئینی غنی از لوسین از قبیل لبنیات، تخم مرغ و گوشت ها به صورت خام 7 تا 10 درصد لوسین دارند. بنابراین برای تامین 60 گرم لوسین از رژیم غذایی باید روزانه حداقل 600 گرم پروتئین از منابع پروتئینی غنی از لوسین دریافت شود. واضح است که این میزان مصرف عملی نیست، بنابراین برای تامین 3 گرم در روز، مکمل یاری با HMB ضروری است. وقتی مکمل HMB مصرف می شود، HMB در عرض 1 تا 2 ساعت در گردش خون به پیک و تا 9 ساعت بعد از مصرف به مقدار پایه می رسد که این نشان می دهد مصرف HMB در دوزهای متعدد در طول روز مناسب تر است. به علاوه، زمانی که HMB به میزان 1 تا 6 گرم مکمل یاری می شود، تقریبا 14 تا 29 درصد آن از طریق ادرار دفع می شود. بنابراین، به نظر می رسد که قسمت عمده آن در بدن باقی می ماند.
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
بدنسازی
بدنسازی, افزایش حجم عضلات, بهبود عملکرد ورزشی, افزایش وزن
افزایش سوخت و ساز
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
– روزانه 1 پیمانه از پودر را به همراه (200 تا 300 میلی لیتر) آب یا آب میوه مخلوط کرده و مصرف نمایید. – مصرف 5 گرم در روز برای تمام طول دوره برای کسب نتایج مثبت کراتین کافی است.
روزانه 4 پیمانه (130 گرم) از پودر گینر اسپرت مدیکال را با 500 میلی لیتر آب مخلوط نموده، قبل، یا بعد از ورزش مصرف شود.
میزان مصرف 3 گرم در روز می باشد، روزی 3 بار هر بار 2 کپسول همراه با وعده غذایی مصرف کنید.
آلمان
ایران
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان و خانمها
آقایان, خانمها
آقایان, آقایان و خانمها, خانمها
پودر
پودر
پودر
کپسول
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
18 کالری
وی
پروتئین ایزوله
20 گرم
شکلاتی
عضلهسازی
دارد
120 عدد
كپسول
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید